[Desktop Entry]
BinaryPattern=korn;
Protocols=
Comment=Multi-folder new mail monitor
Comment[ca]=Monitor de correu multi carpeta
Comment[cs]=Indikátor nově došlých zpráv
Comment[da]=Multimappe ny epost overvåger
Comment[de]=Neuer Mail-Monitor mit vielen Ordnern
Comment[el]=Παρακολούθηση mail σε πολλούς φακέλους
Comment[eo]=Plurmesaĝuja nova tetpoŝta vidigilo
Comment[es]=Monitor multi-buzón de nuevo correo
Comment[et]=Mitme meiliboksi monitooring
Comment[fi]=Monen kansion uuden postin näyttäjä
Comment[fr]=Indicateur multi-boîtes à lettres
Comment[gl]=Monitor de novo correo en múltiples carpetas
Comment[he]=תויקית-הבורמ שדח ראוד גצ
Comment[hr]=Indikator novih e-mail poruka
Comment[hu]=Több mappát is kezelő levélfigyelő program
Comment[is]=korn:  Fylgjast með mörgum pósthólfum
Comment[it]=Controlla la posta in più cartelle
Comment[ja]=新しいマルチフォルダのメールモニター
Comment[ko]=여러 폴더에서 편지가 오는지 지켜봅니다
Comment[lt]=Kelių aplankų naujų laiškų stebėtojas
Comment[lv]=Multi-mapju jauna pasta monitors
Comment[mk]=Монитор на нова е-пошта по повеќе mesta
Comment[nl]=programma voor het bewaken van nieuwe berichten in meerdere postvakken
Comment[no]=Flermappet epostindikator
Comment[no_NY]=Held styr på ny e-post i fleire mapper
Comment[oc]=Monitor de correu multi carpeta
Comment[pl]=Monitorowanie nowej poczty dla wielu folderów
Comment[pt]=Indicador de novas mensagens
Comment[pt_BR]=Indicador de novas mensagens
Comment[ro]=Monitorizează mai multe căsuţe de mail simultan
Comment[ru]=почтовый монитор, поддерживающий несколько папок
Comment[sk]=Indikátor nových správ
Comment[sl]=Indikator novoprispele pošte
Comment[sr]=Više direktorijumski monitor za pristiglu e-poštu
Comment[sv]=Flermappars e-postövervakare
Comment[ta]=Àø-«¨¼× Ò¾¢Â «ïºø ¸ñ¸¡É¢
Comment[tr]=Çok dizinli yeni posta izleyici
Comment[uk]=Структурований монітор електронної пошти
Comment[zh_CN.GB2312]=多帐号邮件监视器
Comment[zh_TW.Big5]=多帳號新郵件監測器
Exec=korn  -caption "%c" %i %m %f
Icon=korn
TerminalOptions=
Path=
DocPath=korn/index.html
Extensions=
Type=Application
Terminal=0
Name=Mail monitor
Name[ca]=Monitor de correu
Name[cs]=Detektor pošty
Name[da]=Epost overvågning
Name[de]=Mail-Monitor
Name[el]=Παρακολούθηση Mail
Name[eo]=Retpoŝta vidigilo
Name[es]=Monitor de Correo
Name[et]=Meili monitooring
Name[fi]=Sähköpostinvalvoja
Name[fr]=Notificateur de courrier
Name[gl]=Monitor de correo
Name[he]=ראוד גצ
Name[hr]=Monitor pošte
Name[hu]=Levélfigyelő
Name[is]=Pósthólf
Name[it]=Monitor posta
Name[ja]=メールモニター
Name[ko]=편지 지켜보기
Name[lt]=Pašto stebėtojas
Name[lv]=Pasta Novērotājs
Name[mk]=Монитор на е-пошта
Name[nl]=E-mail-monitor
Name[no]=Epostovervåker
Name[no_NY]=E-postovervakar
Name[oc]=Monitor de correu
Name[pl]=Monitor skrzynki pocztowej
Name[pt]=Monitor de Email
Name[pt_BR]=Monitor de e-mail
Name[ro]=Monitorizare e-mail
Name[ru]=Почтовый монитор
Name[sk]=Monitor pošty
Name[sl]=Indikator pošte
Name[sr]=Monitor za poštu
Name[sv]=E-postövervakare
Name[ta]=«ïºø ¸ñ¸¡É¢
Name[tr]=Posta izleyici
Name[uk]=Монітор пошти
Name[zh_CN.GB2312]=邮件监视器
Name[zh_TW.Big5]=郵件監測器
